<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.275003433228</MDI>
      <MDI key="STATISTICS_MEAN">0.059336629692659</MDI>
      <MDI key="STATISTICS_STDDEV">0.60426205781718</MDI>
      <MDI key="STATISTICS_COVARIANCES">0.365132634517447</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
